
/******************* global settings *******************/

a { outline:0; }

body, .body {
	 height:100%;
     margin:0;
     padding:0;
	}

html {
	margin:0;
	padding:0;
}

/******************* main container *******************/

#container {
	top: 0px;
	left: 0px;
	position: relative;
	overflow:hidden;

}

/******************* sub-containers *******************/

#fullPage {
	position: relative;
	left: 0px;
	top: 0px;
	width: 944px;	
	height: 570px;
	/*background: url(../images/background.png) 0px 0px no-repeat;*/
	background: url(../images/iPhone.png) 0px 0px no-repeat;
	margin-left:15px;
	margin-top:45px;
}

/******************* phone screens *******************/

#iphone1, #iphone2, #iphone3, #iphone4, #iphone5, #iphone6, #iphone7, #iphone8  {
	position: absolute;
	width: 86px;
	height: 130px;
	text-align: center;
	padding-left: 12px;
	padding-top: 5px;
}
#iphone1, #iphone2, #iphone3, #iphone4, #iphone5, #iphone6, #iphone7, #iphone8  {
	*padding-left: 0px;
}

#iphone1 {
	left: 718px;
	top: 313px;
}

#iphone2 {
	left: 483px;
	top: 313px;
	
}

#iphone3 {
	left: 248px;
	top: 313px;
	
}

#iphone4 {
	left: 13px;
	top: 311px;
}

#iphone5 {
	left: 719px;
	top: 53px;
	
}

#iphone6 {
	left: 484px;
	top: 40px;
}

#iphone7 {
	left: 249px;
	top: 40px;
	height: 85px;
	padding-top:35px;
	
}

#iphone8 {
	left: 14px;
	top: 40px;
	height: 85px;
	padding-top:35px;
}


/*#iphone7 {
	left: 249px;
	top: 40px;
	
}

#iphone8 {
	left: 14px;
	top: 40px;
}*/

#iphone7 {
	left: 249px;
	top: 40px;
	height: 85px;
	padding-top:35px;
	
}

#iphone8 {
	left: 14px;
	top: 40px;
	height: 85px;
	padding-top:35px;
}


/******************* phone screens *******************/

#phoneScreen1, #phoneScreen2, #phoneScreen3, #phoneScreen4, #phoneScreen5, #phoneScreen6, #phoneScreen7, #phoneScreen8 {
	width: 70px;
	height: 100px;
	background-color: #d9d9d9;
	visibility:hidden;
}

.interactiveIcon {
	background: url(../images/interactiveIcon.png) repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    margin: 0 0 0 18px;
	*margin: 0;
    width: 24px;
}
#iphone6 .interactiveIcon {
	margin-top: 11px;
}

#iphone7 .interactiveIcon {
	margin: 0 0 0 14px;
	margin-top: -18px;
}

#iphone8 .interactiveIcon {
	margin: 0 0 0 15px;
	margin-top: -18px;
}

/******************* buttons *******************/

a.buttonYoutube, a:visited.buttonYoutube {
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/buttonYoutube.png) 0px 0px no-repeat;
	padding: 0px;
	cursor: pointer;
	}
a:hover.buttonYoutube {background-position: -60px 0px;}

a.buttonMoney, a:visited.buttonMoney {
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/buttonMoney.png) 0px 0px no-repeat;
	padding: 0px;
	cursor: pointer;
	}
a:hover.buttonMoney {background-position: -60px 0px;}

a.buttonClose, a:visited.buttonClose {
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/buttonClose.png) 0px 0px no-repeat;
	padding: 0px;
	cursor: pointer;
	}
a:hover.buttonClose {background-position: -60px 0px;}

/******************* overlay *******************/

#overlay {
    visibility: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index: 2147483640;
	background-image:url(../images/block.png);
	padding-top: 60px;
}

#overlayContent {
	position: relative;
    width: 640px;
    margin: 1px auto;
    border:none;
    padding:0px;
    text-align:center;
}

#closeDiv {
	position: absolute;
	left: 610px;
	top: 0px;
	z-index: 2147483647;
}

#youtubePlayer {
	position: absolute;
	left: 0px;
	top: 30px;
	z-index: 2147483645;
}